datetime::DateTime_3_0_2::Cfg Struct Reference

Device date and time configuration. More...

`import"DateTime.idl";`

## Public Attributes

ZoneCfg | zoneCfg
| Time zone configuration.
Protocol | protocol
| Time synchronization protocol.
time | deviceTime
| Device date and time (local time)
NtpCfg | ntpCfg
| NTP server configuration.

## Detailed Description

Device date and time configuration.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/DateTime.idl